Dear Fellow Shareholders

Your company earned a record $21.3 billion in net income on revenue of $97.0 billion
in 2012. It was our third consecutive year of both record net income and a return on
tangible common equity of at least 15%.
Our financial results reflected strong underlying performance across virtually all our
businesses, fueled by strong lending and deposit growth. We also maintained our
leadership positions and continued to gain market share in key areas of our franchise.
This financial performance has resulted in good stock performance. For Bank One
shareholders since March 27, 2000, the stock has performed better than most financial
companies and the Standard & Poors 500 Index (S&P 500). And since the JPMorgan
Chase & Co. merger with Bank One on July 1, 2004, we have had good performance
vs. other financial companies and slightly worse performance than the S&P 500. The
details are shown in the charts on the opposite page. One of the charts also shows the
growth in tangible book value per share, which we believe is a conservative measure of
value. You can see that it has grown far more than the S&P 500 in both time periods.

For the better part of this decade, during a time of tremendous challenges, our
company has been doing great things. During this period of economic volatility,
social and political change around the world, growing social needs and constrained
government resources, our work matters more than ever.
Todays global economy is exciting and dynamic, but it also can be tough and confusing.
To survive and succeed, companies small and large need to innovate and learn to do
business in markets around the world; big cities are becoming even bigger, as are
the challenges they face, with millions of residents needing basic services; workers
must continually update their skills and adapt to changing technologies and global
competition; and average families require tools and support to navigate a complicated
financial landscape and successfully secure a good mortgage, manage a household
budget, and invest in their retirement and future.
These issues are critically important. How we all deal with them will define the U.S. and
global economies for decades to come. And as much as any other company, JPMorgan
Chase is positioned to help individuals, businesses of all sizes, governments, nonprofits
and other partners seize the opportunities and respond to the challenges of our times.
We can do it because of the strong company we have built  global in reach, with
outstanding people, expertise, capabilities, relationships and capital at the scale required
to do big things.
During the course of 2012, JPMorgan Chase provided credit and raised capital of over
$1.8 trillion for our clients. This included $20 billion for small businesses, up 18%. We
also originated more than 920,000 mortgages; provided credit cards to 6.7 million
people; and raised capital and provided credit of approximately $85 billion for nearly
1,500 nonprofit and government entities, including states, municipalities, hospitals and
universities. And we continued to stand by our European clients  both corporations
and governments  as they were facing economic stress and challenges. As part of the
100,000 Jobs Mission we helped launch in early 2011, we have hired nearly 5,000 U.S.
military veterans and members of the National Guard and Reserve; and, through our
nonprofit partners, we have provided mortgage-free homes for 386 deserving veterans
and their families.

Through the turbulence of recent years, we have consistently earned a fair profit for
our shareholders, and we have never stopped serving clients and investing in the future
of our franchise  opening new offices and branches, adding bankers in key markets,
innovating and gaining market share. Our capital strength and earnings power are
as strong as they have ever been. Challenges still exist, and theres always room for
improvement, but as we head into 2013, we remain proud of these accomplishments and
are optimistic about the future.
There are a few things, however, that occurred this past year that we are not proud of.
The London Whale episode not only cost us money 
it was extremely embarrassing,
opened us up to severe criticism, damaged our reputation and resulted in litigation
and investigations that are still ongoing. I will discuss this incident in more detail in
the first section of this letter. Additionally, we received regulatory orders requiring
improved performance in multiple areas, including mortgage foreclosures, anti-money
laundering procedures and others. Unfortunately, we expect we will have more of
these in the coming months. We need to and will do all the work necessary to complete
the needed improvements identified by our regulators.

In this letter, I will discuss the issues highlighted below. I am not going to cover the
updates on our business units as the Chief Executive Officers (CEO) of those businesses
have provided individual updates, and I encourage you to read their letters as well.
Your company takes its responsibilities quite seriously. We are doing big things at
a time that calls for just that. We will continue to do so. And we will not let the
challenges we face today undermine our intention to deliver to the next generation
of shareholders, customers, employees and communities a better, stronger
JPMorgan Chase capable of doing more good than ever before.
As usual, this letter will describe some of our successes and opportunities, as well
as our challenges and issues. The main sections of the letter are as follows:
I. Our control and regulatory agenda is our top priority (and some lessons
learned from the London Whale)
II. A frank assessment of where our country and the world are today  the
opportunities and challenges
III. JPMorgan Chase faces the future with a strong hand
IV. We are using our unique capabilities to do even more for our clients and
communities
V. Our people are our future  how we are developing and retaining our leaders

I would like to deal with some of our problems
right up front. Our biggest problem
of the year  the London Whale Chief
Investment Office (CIO) issue  has been
widely chronicled. Unfortunately, we also
fell short on multiple control issues highlighted
by the regulatory consent orders
that we received. (Consent orders may be
given to a bank when a regulator determines
that the bank fails to meet proper
standards  and they demand improved
procedures.) Our consent orders came not
only from the CIO issue but also around
mortgage foreclosures and anti-money
laundering practices.
Let me be perfectly clear: These problems
were our fault, and it is our job to fix them. In
fact, I feel terrible that we let our regulators
down. We are devoted to ensuring that our
systems, practices, controls, technology and,
above all, culture meet the highest standards.
We want to be considered one of the best
banks  across all measures  by our shareholders,
our customers and our regulators.
We also must prepare to comply with all
the new regulatory requirements. These
include not just the several hundred rules
coming out of Dodd-Frank but the capital
and liquidity rules coming out of Basel
and the new rules coming out of Brussels,
the United Kingdoms Financial Services
Authority and other regulatory bodies
around the world. Additionally, we must
meet many new reporting and stress testing
requirements. And we must meet all of
these requirements in short order.
We absolutely believe that our bank and our
regulators share a common goal: to ensure a
strong, stable banking system that can help
our economy grow.
Satisfying all the regulatory requirements
will take diligent, sustained effort and will
touch every part of the company
Our shareholders should understand that
the mandate to meet all the new regulatory
requirements requires extensive changes
in our business practices. These new rules
will touch almost every system, every legal
entity, every product and every service that
we have across the company. To give you
one example, we are enhancing systems to
manage risk-weighted asset and liquidity
requirements all the way down to the specific
asset and the specific client.
It also is possible that we will need to make
changes to our legal entity structure and our
capital structure to comply with the new
rules relative to subsidiaries, orderly resolution
and living wills.
We are committed to making the necessary
investments in our risk, credit, finance, legal,
compliance, audit, technology and operations
staff to change systems, reporting and practices
to meet all the regulatory changes.
Our control agenda is now priority #1  we
are organizing and staffing up to meet our
regulatory obligations
We are making our control agenda priority
#1. To do so, we are re-prioritizing our major
projects and initiatives, deploying massive
new resources, and dedicating critical managerial
time and focus to this effort. We also
will be making changes in our organizational
structure to ensure we get this done properly
and quickly.
For this reason, we have established a new
Firmwide Oversight & Control Group that is
separately staffed, reporting directly to our
Co-Chief Operating Officers (co-COO). The
group has the authority to make decisions
top down, in command and control fashion,
similar to the way we operate when we
undertake a major acquisition.

We have asked every line of business in
the company to appoint a business control
officer to report jointly to the line of business
CEO and the Firmwide Oversight & Control
Group. In addition, every major enterprisewide
control initiative (we have more than
20 of them) will be staffed with program
managers and oversight group managers,
including our COOs. Each initiative also
will have an Operating Committee member
responsible for its success. This structure will
enable the control groups to have immediate
access to the right people, make decisions
quickly and have the resources to get any
issues fixed.
Our Operating Committee members also
will be meeting regularly with our regulators
to share information and hear from them
directly about any criticisms they may have.
We are approaching this entire effort with the
same level of rigor and discipline we bring
to everything we do, from major mergers
to large-scale re-engineering programs. The
goal of this effort  to have a strong, effective
control environment across the company  is
what makes this huge investment of time and
resources worthwhile.
We must and will do a better job at
compliance
We are dramatically strengthening how we
carry out our compliance mission, including
significantly increasing our compliance staff
over the last three years. The letter on the
opposite page was sent out in early March
to all our employees and shows you how seriously
we are taking the effort.
We and our regulators have a common
interest to build and sustain a strong and
safe financial system
Significant progress has been made in
building a safer financial system since the
financial crisis. There is far more capital
and liquidity in the global banking system.
The new stress tests will be instrumental
in ensuring that the financial system is
sound and that each and every bank has an
extremely low chance of failure. This is a
good outcome. We all saw how bad a financial
crisis can be  and none of us want to
see it again. In addition, many of the root
causes of the crisis have been addressed. For
example, most off-balance sheet vehicles are
gone, standards are in place to improve mortgage
underwriting, leverage everywhere in
the system is lower, and very few risky and
exotic derivatives are being used. Additionally,
both Board-level and regulatory oversight
is more exacting for all financial firms.
We also share a common interest in eliminating
too big to fail, and we believe the
new authorities under Dodd-Frank for orderly
liquidation and living wills create the conditions
to eliminate too big to fail. Clearly, more
work needs to be done, but we are collaborating
closely with the regulators to accomplish
this goal. Because when it is done, the
market, regulators and politicians should have
confidence that big banks can be bankrupted
in a way that does not damage the economy
and is not paid for by taxpayers.

We learned 
or were painfully reminded
of  hard lessons from the London Whale
problem
Its impossible to look back on the past year
and not talk about the London Whale. Let
me be direct: The London Whale was the
stupidest and most embarrassing situation
I have ever been a part of. But it is critical
that we learn from the experience  otherwise,
it truly was nothing but a loss. I also
want our shareholders to know that I take
personal responsibility for what happened.
I deeply apologize to you, our shareholders,
and to others, including our regulators,
who were affected by this mistake. Here
are some of the lifelong lessons we either
learned (or were painfully reminded of)
from the CIO problem.
Fight complacency
Complacency sets in when you start
assuming that tomorrow will look more or
less like today  and when you stop looking
at yourself and your colleagues with a tough,
honest, critical eye. Avoiding complacency
means inviting others to question your logic
and decisions in a disciplined way. Even
when  and especially when  things have
been going well for a long time, rigorous
reviews must always take place.
Originally, the synthetic credit CIO portfolio
(begun in 2007) was meant to help protect
the firms overall credit exposure by offsetting
losses in the event there was a credit
crisis. It worked and essentially accomplished
its intended objectives for many
years. In late 2011, we asked the CIO team to
reduce the portfolio for a variety of reasons.
It was at this point that a new strategy was
devised, which actually added to the risk.
This new strategy was flawed, complex,
poorly reviewed, poorly executed and poorly
monitored. Given the portfolios success
over time, we had become complacent, and
we werent as rigorous and skeptical as we
should have been.
Overcome conflict avoidance
Sometimes people dont ask hard questions
because they want to avoid conflict.
That cannot be the way we operate.
Confronting people when necessary or
asking hard questions is not an insult. It
doesnt mean you lack collegiality or dont
trust the individual. In fact, asking hard
questions is what we owe one another to
protect ourselves from mistakes and selfinflicted
wounds.
Risk Management 101: Controls must match risk
Controls, risk limits and authorities should
be appropriate to the kind of activity being
conducted. We should have had more
and very specific rules and requirements
around the synthetic credit portfolio  but
we didnt. Tighter and more appropriately
specific limits could have caught the
problem earlier and reduced its impact.
I know we will always make mistakes 
that is unavoidable. What we continually
strive for is to keep those mistakes small
and infrequent. I certainly hope the London
Whale is the largest mistake I am ever a
part of.
We had a gap in our fortress wall. For a
company that prides itself on risk management,
this was a real kick in the teeth. You
can rest assured we are focused on learning
the right lessons, putting the right people
and controls in place, and doing everything
we can to prevent something like this from
happening again.
Trust and verify
Thats why we have a risk committee
framework within the firm with extremely
detailed reporting and many other checks
and balances (like reputation committees,
underwriting committees and others) to
make sure we have a disciplined process
in place to question our own thinking so
we can spot mistakes before they do real
damage. Our employees on risk and other
committees are expected to ask questions,
raise concerns and ensure that corrective
action is taken  that is their job. Verifying
does not mean you dont have trust  its an
acknowledgment that we operate in a tough
and complex world.

Problems dont age well
To paraphrase some good advice, if you see
anything that doesnt look right, raise your
hand and say something. We tell our people
to escalate problems early so we can bring
more resources to bear on solving them. And
we dont blame the messenger here. Those
who highlight problems are doing this firm a
great service.
Continue to share what you know when you
know it
On April 13, 2012, when we were announcing
our earnings, we made some unfortunate
statements, including my tempest in a
teapot comment. At the time, everyone
involved thought we had a small problem 
nothing more. Several weeks later, when it
became clear that we were dead wrong, we
made an unusual and embarrassing public
statement disclosing our mounting losses
and communicating how wrong we had been
just a few weeks earlier. We were right to
share that information at that time.
We also said we would give shareholders
and investors much more information
on July 13, 2012, when we would be
announcing 2Q12 earnings. We did just that,
and, after reviewing tens of thousands of
emails, reports and phone call tapes, we also
restated our 1Q12 earnings. In the meantime,
the company continued its extensive
review, guided by the Board of Directors,
and the Board independently conducted
its own review as well. Both these reviews
were made public in January of this year.
All the recommendations from both reports
have been or are in the process of being
fully implemented.
After finding out about the extent of the CIO
problem, we started to actively reduce the
risk in the synthetic credit portfolio. We told
our shareholders that we hoped it would be
a non-issue by the end of 2012, and it basically
was. Today, the risk is a fraction of what
it was. We have transferred the remaining
positions to the Investment Bank, which
is well-suited to manage these exposures.
We no longer maintain a synthetic credit
portfolio in CIO.
Mistakes have consequences
You also should know that we took strong
action with those who were directly and
indirectly involved. We replaced the management
team responsible for the losses, we
invoked comprehensive clawbacks of
previously granted awards and/or repayment
of previously vested awards for those
with primary responsibility (more than
$100 million was recaptured), we reduced
or eliminated compensation for a group
of employees, and your Chief Executive
Officer and Chief Financial Officer saw their
compensation reduced by the Board as a
result of this embarrassing episode.
Never lose sight of the main mission:
serving clients
When I realized the severity of the problem,
I was completely aware that in addition to
the financial loss, the regulatory, media and
political pressures would be extreme  on me
personally, on the senior management team
and on the entire company. Much of this was
deserved (and, believe me, we were our own
toughest critic). I knew we would solve the
CIO problem, but I worried that it would have
an impact on our employees throughout the
firm, their morale and their ability to stay
focused on serving our clients. It would have
been a terrible shame if the CIO problem was
allowed to damage the rest of the company
and detract from all the good things we do.
Fortunately, that didnt happen. Our people, to
their great credit, continued to do their jobs,
serving our clients and keeping the company
on track  while those charged with fixing
the CIO problem mitigated the impact and
managed the exposure down.
When the going got tough, we learned what the
people of JPMorgan Chase are made of  and
they made us proud
In this time of need, hundreds of our senior
employees volunteered to step in and help.
They worked around the clock, seven days
a week, for many months to try to fix this
problem and limit the damage. We cant
thank them enough. A company built on
individuals like that is built to last.

We will be a port of safety in the next storm
We are fully committed to strengthening
our company by working with our regulators
and being in full compliance with the
spirit and letter of the law. Eventually, when
this effort is done, it will make us an even
stronger company. We want the public,
our regulators and our shareholders to
have confidence that we are the safest and
soundest bank on the planet.
When the people of JPMorgan Chase put
their collective minds and muscle behind
something, what were capable of accomplishing
is extraordinary. This is the
company that was able to buy Bear Stearns
and Washington Mutual and assimilate them
 an enormously complex job of managing
risk, systems and people  in less than a year.
JPMorgan Chase was a port of safety in the
last storm  a source of strength, not weakness,
for the global economy. We tried to do
things to help  and sometimes took bold
actions to do it. In prior Annual Reports, we
told you we cannot promise you results but
that we do promise you, among other things,
consistent effort and integrity. In that spirit
 I make this promise: We will be a port of
safety in the next storm

The five years since the financial crisis
began have been a time of turmoil and
rapid change for countries, companies, individuals
and your company. Your company
survived, and even thrived, as we served
our clients. But global economies still are
not strong, large regulatory changes are
looming and banks have been subjected to
extreme criticism. Here is an honest assessment
of where we are, both good and bad,
and how your company is working to be
successful in the future.
The needs of the global economy are large
and still growing
All the issues since the financial crisis will not
stem the growing needs of countries, companies
and individuals over time. That growth
will be in global multinationals, in large
infrastructure projects and in global crossborder
capital flows  all increasingly in the
emerging markets. Consider the following:
 World gross domestic product (GDP) is
projected to grow an average of 5% per
year through 2017, from $71 trillion in 2012
to $93 trillion in 2017.
 Keeping pace with global GDP growth will
require an estimated $57 trillion in infrastructure
investment between now and
2030  this is 60% more than the $36 trillion
spent over the past 18 years.
 Emerging economies are likely to account
for 40% to 50% of this infrastructure
spending.
 The growth in the value of the worlds
exports  an average rate of 11% per year
between 2001 and 2011, from $7.7 trillion to
$22.4 trillion  will continue, if not accelerate.
I I . A FRANK ASSESSMENT OF WHERE OUR COUNTRY
AND THE WORLD ARE TODAY  THE OPPORTUNITIES
AND CHALLENGES
 Global cross-border capital flows have
grown by over four times in the last two
decades, from $1 trillion in 1992 to $5 trillion
in 2012. While these flows have slowed
down recently, they, more likely than not,
will continue to increase in the future.
 Foreign direct investment grew as a share
of total global capital flows over the last
five years, from 22% in 2007 to 38% in
2012. This trend is likely to continue as
well.
 In 1990, only 19 of the worlds top 500 multinationals
were from developing countries,
and by 2012, that number had increased
to more than 125. Also, by 2012, 32% of
global capital flows  vs. 5% in 2000  went
to emerging economies. Among emerging
economies, China and India will account for
the greatest number of new multinationals
over the next 15 years.
 A majority of the worlds population
now lives in urban areas for the first time
in history, and by 2050, that number is
expected to grow to 70%. This mass
urbanization will create cities on a scale
beyond what most of the world has seen.
Providing the infrastructure and clean
water, schooling, healthcare and social
safety nets (to name just a few) to anticipate,
accommodate and sustain this growth
will be hugely challenging.
 Total global financial assets of consumers
and businesses were $219 trillion in 2011
and are projected to grow at a compound
annual growth rate of 6% through 2020 to
roughly $370 trillion.
Banks  large global banks with broad
capabilities designed to serve the needs of
global clients in particular  will be essential
to meeting these large, growing and
complex needs.

We must be vigilant  we operate in a
challenging and complex part of the global
economy
Today, our firm serves clients in more than
100 markets around the world. To support
those clients, we move up to $10 trillion a day
and lend or raise capital of nearly $500 billion
a quarter. The markets we operate in cover 5.6
billion people who speak over 100 languages
and use close to 50 currencies. Our firm
provides support to these clients 24 hours a
day, 365 days a year  across all time zones.
The speed of markets and the constant
application of new technology are increasing
exponentially. While this has provided some
positive outcomes, including lower costs and
greater ease of use, it also creates additional
risks and problems  from cybersecurity to
flash crashes.
History reminds us that there always have
been, and always will be, so-called black
swans. Some are out in the open  like the
turmoil in the Middle East, the Eurozone
crisis and the potential for nuclear proliferation
in unstable parts of the world. Others 
ranging from natural disasters to man-made
events  will surprise us, and we must be
prepared for those as well. These black swans
occur throughout history, from the recent
unexpected change in government in Egypt
and other spots in the Middle East back to
1914, when the world slipped into World
War I due to the domino effect of multiple
defense treaties.
Keeping in mind the changing geopolitical
and economic events that can render any
static analysis irrelevant, I do want to share
some thoughts about the situations in
Europe and the United States.
Europe is making progress, but it remains a
serious issue
Europe has made progress in solving its
issues. Italy and Spain have moved forward
with their austerity programs, the European
Central Bank has made powerful commitments
to maintain sovereign debt and bank
liquidity, and the Eurozone has taken meaningful
steps to advance its banking union.
The key European leaders appear devoted to
doing whatever they need to do in order to
save the Eurozone and the euro.
However, it still is going to be a very complex
and prolonged challenge. There will be many
months when things seem safe and sound,
but we should not be lulled into a false sense
of safety. At a minimum, this serenity will
be disturbed by elections, disputes, policy
shifts and unforecasted events as these 17
nations try to resolve some very complicated
issues over several years. It will be a long and
winding road.
We all are rooting for them to succeed and
are actively trying to help. But we also need
to be prepared for potential bad outcomes
while continuing to support our clients and
the governments and people of Europe.
The U.S. economic situation is getting better
The current economy in the U.S. is fairly
healthy. Companies, both large and small,
are in increasingly better shape  margins
are high, and leverage is low. The banking
system has largely recovered, and the capital
markets, for the most part, are wide open.
Nearly 5 million more people are employed
today than four years ago, and the population
is still growing by 3 million people a year.
Consumers debt service ratio; i.e., the amount
of income needed to service their debt, which
peaked at 14.09% in 2007, now is down to
10.30%  back to its lowest level since 1980,
when the ratio first was calculated. Housing
has turned the corner, and we have been
blessed with new discoveries in oil and gas.
Good public policy could create even
stronger growth  uncertainty has become
the norm. Political gridlock and the inability
to craft and pass even a baby bargain
(although we all would have preferred a
grand bargain) have left the future fiscal
situation untenable and future tax policies
unclear. Then you add in a debt ceiling
crisis and fiscal cliff scenario  you get my
point. Confidence, which usually is the
secret sauce for the economy, for both individuals
and companies, gets eroded. All this
is impeding our ability to grow as fast as we
could and should.

The solutions actually are well-known. What
we need is good old-fashioned collaboration
and compromise. Growth will lead to more
jobs and, we hope, more prosperity for all.
The United States still is in an extraordinarily
good position
If you look past the immediate economic
situation and the recent financial crisis and
take stock of the overall picture, the United
States is in a great position. Lets look at our
outstanding strengths:
 The United States has the worlds strongest
military, and this will be the case for
decades. We also are fortunate to be at
peace with our neighbors and to have the
protection of two great oceans.
 The U.S. has among the worlds best
universities and hospitals.
 The U.S. has a reliable rule of law and low
corruption.
 The people of the United States have a
great work ethic and can do attitude.
 Americans are among the most entrepreneurial
and innovative people in the world
 from those who work on the factory floors
to the geniuses like Steve Jobs. Improving
things and increasing productivity is an
American pastime. And America still fosters
an entrepreneurial culture where risk taking
is allowed  accepting that it can result in
success or failure.
 The United States is home to many of
the best businesses on the planet  from
small and middle sized to large global
multinationals.
 The United States also has the widest,
deepest, most transparent and best financial
markets in the world. And Im not
talking about just Wall Street and banks 
I include the whole mosaic: venture capital,
private equity, asset managers, individual
and corporate investors, and the public
and private capital markets. Our financial
markets have been an essential part of the
great American business machine.
All Americans today benefit from what
our forefathers struggled to build  from
democracy itself to what is still the best
economy in the world. We benefit from the
hundreds of trillions of dollars that have
been invested over the centuries in research
and development, in public infrastructure
and in our companies. When my grandfather
was born in 1897, there was nothing
that resembled the healthcare and technology
of today  there were no cars, planes,
phones, TVs or computers. Technology and
exponentially growing human knowledge
are like the energy of dark matter  it is
everywhere  and it will drive productivity
and growth for decades. I have little doubt
that a hundred years from now, there will
be new technologies that, today, we never
could have imagined.
While the wounds of the financial crisis still
are healing and too many Americans still are
struggling, the country actually may be in a
better position today than it has ever been in.
In fact, Americans born today hold a far better
hand than Americans who were born 50 or
100 years ago  we all clearly stand on the
shoulders of all those who came before us.
America, however, does not have a divine right
to success
Great potential and past glory do not guarantee
future success. This is true for companies,
and it is true for countries. America
does not have a divine right to success  we
have some serious issues to address. Our
immigration policy is flawed. We have yet
to find a way for law-abiding but undocumented
immigrants to stay in this country.
And it is alarming that approximately 40%
of those who receive advanced degrees in
science, technology, engineering and math at
American universities are foreign nationals
with no legal way of staying here even when
many of them would choose to do so.
We need five- to 20-year intelligent infrastructure
plans (electrical grids, roads,
tunnels, bridges, airports, etc.) for our cities,
states and federal government. We also need
better opportunities for all our citizens, and
that cant happen when 50% of our high
school students in the inner cities fail to
graduate. And without rational, long-term
fiscal policy, including cost-effective reform

of our entitlement programs  it will not
be possible to establish a proper safety net
and to create the incentive for consumers to
responsibly take care of their health. It also
is time to reform both the individual and
corporate tax codes, which are confusing,
inefficient and costly. Our corporate tax
policies are, at the margin, driving capital
overseas, just as, at the margin, our immigration
policies are driving brainpower back
overseas. The good news is that all these
problems are known, and they are solvable.
Fixing these issues would greatly increase
American prosperity for decades. I also
suspect it would improve income equality, a
cherished American ideal.
While the U.S. political system appears to
be in deep gridlock today, it always has been
able to find its way forward. America has
exhibited extraordinary resiliency through its
darkest moments  and I wouldnt bet against
her today. The future is extremely bright, but
we are still going to have to earn it.
Expansionary global fiscal and monetary policies
may create additional potential risky outcomes
Governments around the world, partially but
not entirely due to the crisis, generally have
been spending more money than they take in.
And central banks, mostly as a reaction to the
global financial crisis, essentially have been

creating money (called Quantitative Easing) to
keep rates low and foster a stronger recovery.
For the most part, these policies have helped
the world economy recover  particularly
in the United States. But this medicine is
untested, and it may have severe aftereffects.
This especially is true if fiscal policy makes
it increasingly harder for central banks to
slowly remove some of the monetary stimulus.
Good fiscal policy and any policies that
create growth will make the central banks
job easier. Higher interest rates and a little
bit of inflation wont matter much if we have
strong job growth, good profitability and
general prosperity.
We dont know the outcome of all these
efforts. While it is entirely possible that we
will manage through the process without
too much suffering, there also are some
fairly coherent arguments that suggest there
could be significant negative consequences.
We cannot ignore this possibility and must
safeguard against unintended and adverse
outcomes. One such scenario would be
rapidly raising rates without strong growth.
In the recent past, in 1994 and 2004, interest
rates, both short term and long term, rose
about 300 basis points within approximately
a one-year period. In 1994, such
action was unexpected, and it caused real
damage for many who were unprepared
(i.e., the failure of Orange County and
significant financial losses at several financial
and non-financial institutions). In 2004,
the increase in rates was more expected 
institutions probably had additional tools at
their disposal to manage it, and the damage
was far more limited.
Although we are not predicting it, we need to
be prepared for rapidly rising rates, potentially
even worse than we have seen in recent
history. One of the ways we do this is to position
our company  if all things are equal 
so we can benefit from rapidly rising interest
rates. As we currently are positioned, if rates
went up 300 basis points, our pre-tax profits
would increase by approximately $5 billion
over a one-year period. Remember, however,
that all things are not equal, and that $5
billion of improved income should be looked
at as an additional cushion to protect us from
other bad outcomes. You should know that
it costs us a significant amount of current
income to be positioned this way. But we
believe it is better to be safe than sorry.
The needs of our clients are substantial and
growing
In the years to come, the needs of our clients
and customers will not only grow but will
become more global and complex. This
includes companies needs for financing
 loans, equity, debt and trade  and strategic
advice; investors needs for execution,
research and best prices; and individuals
needs for asset management, mortgages,
credit and financial advice. Lots of things
will change  products, pricing, new technologies
 but the needs of our clients for
our services and advice will be as strong as
ever. Our bank is uniquely positioned to help
clients benefit from those opportunities and
overcome those challenges. The following
examples highlight just how large those
needs will be:
 Our issuer and investor clients will have
large and growing capital and investing
needs in the future. McKinsey estimates
that corporate equity and debt issuer
demand could grow 25%-30% over the
next five years, while global investor client
demand could grow 20%-25% by 2017.
These needs will drive real underlying
growth of the corporate and investment
banking business. JPMorgan Chase is in
the sweet spot because much of the growth
will be with our clients  large, often
multinational companies, governmentrelated
entities and large global investors.
Our role as an underwriter of securities,
as a provider of payment services and as a
market maker places us right in the center
of key money flows.
 Opportunities for businesses to grow globally
never have been greater. More and more
companies of all sizes are conducting business
cross border. Even in our U.S. Middle
Market business, international expertise
is becoming an essential service. All these
companies need the right partner  and one
with global capabilities and perspective  as
they enter unfamiliar territory.

 At the same time, Chinese companies are
looking for opportunities in the United
States; Brazilian companies are looking
at India; Indian companies are looking at
Europe; European companies are looking
at Africa; and so on. Our global network
serves all their needs  inbound, outbound
and locally.
 Outstanding loan balances for small and
mid-sized enterprises are projected to
grow at 6% a year through 2020, from
$2.2 trillion in 2012 to $3.5 trillion in
2020. At JPMorgan Chase, loans to middle
market companies have grown from $34.2
billion in 2009 to $50.7 billion in 2012  a
compound annual growth rate of 14%.
 Investable assets for high-net-worth individuals
globally rose from $33 trillion in
2008 to $42 trillion in 2011  up nearly 9%
on a compound annual growth rate. These
assets are projected to grow at an average
annual growth rate of about 6% through
2020. We serve this market and, over the
past few years, have increased our market
share by 13%.
 U.S. consumer financial assets have grown
an average of 6% per year over the last
decade, from $27 trillion in 2002 to $50
trillion in 2012. McKinsey estimates U.S.
consumer financial assets will continue to
grow at a similar rate through 2020.
 The ways in which U.S. companies and
individual consumers use financial services
 beyond traditional products  also are
increasing. Examples include depositing
a check by taking its picture, moving
funds around the world with the push of
a button, banking via the smartphone and
utilizing person-to-person payment tools.
While the global environment is challenging
and complicated, we are fairly confident that
the number of clients who need our services,
and the services they need, will continue to
grow over time.

While we do operate in a tough world with
huge, growing competitors and rapidly
changing regulations and technologies, we
enter the arena with a strong hand, built up
over hundreds of years. One could not easily
replicate the extraordinary reach and capabilities
of JPMorgan Chase.
We have extraordinary relationships developed
over decades
JPMorgan Chase does business with 5,000
issuer and 16,000 investor client accounts
around the world. More than 50 million
consumer households rely on Chase for
their banking needs as do 2.2 million middle
market and small businesses in the United
States. They trust us, they are happy to see
us, and they value our ideas and assistance.
Thats why they do a lot of business with us.
The average corporate client uses four of our
products and services, the average consumer
uses eight of our products and services, and
the average middle market company uses
nine. These numbers have been growing
over time, and we expect the trend to
continue as our product set expands, our
network extends, and the ease and cost of
doing business with us improves over time.
Each of our businesses is among the best in its
field  and each gains strength from being part of
the whole
Every single one of our businesses is
growing, is strongly profitable and is a
formidable competitor. Each is a leader in its
respective field. Our individual businesses
also get competitive advantages from being
a part of the whole  each business is able
to offer more products, at a lower cost, to
more clients. The evidence is in the cross
selling that takes place across the company
 we estimate that approximately $14 billion
of revenue comes from cross selling and
synergies across the businesses. Presumably,
customers buy additional products from us
because they choose to do so, finding it easier
and less costly. We are able to deliver that
value at lower costs due to our purchasing
power and the highly efficient use of global
data networks, data centers and other
operating systems. We estimate that this
represents a $3 billion cost efficiency benefit.
All our businesses also benefit from our
wonderful brand.
There are reasons that our businesses are
grouped together, and the proof is in the
results. We believe one of the reasons we
have strong financial performance is that
we can use these cross-selling and efficiency
benefits to give the customer more while also
earning a reasonable return for our shareholders.
If those reasons ever cease to exist
 as evidenced by our customers choosing
alternative products and services  we obviously
would make appropriate adjustments
to our business strategies.
At our recent Investor Day on February 26,
2013, we made extensive presentations
about each of our businesses and discussed
where we think our competitive advantages
lie. These presentations are found on
our website and at the following link:
investor.shareholder.com/jpmorganchase/
presentations.cfm.
We have maintained a fortress balance sheet 
and we generate plenty of capital to invest
JPMorgan Chase ended the year with a
Basel I Tier 1 common ratio of 11.0%
compared with 10.1% at year-end 2011.
The company estimated that its Basel III
Tier 1 common ratio was approximately
8.7% at year-end 2012.
A fortress balance sheet to us is strong
capital, liquidity and margins. We also
believe in conservative accounting, rapid
recognition of problems and strong risk
management, including quality clients and
good underwriting, among other criteria.
Policies and principles like these protect the
company in all types of weather.

Our fortress balance sheet, including our
strong return on capital, provides us with
excess capital to invest, and we always are
thinking way ahead about the best ways to
deploy it. As we have said in the past, after
steadily increasing dividends, our favorite
deployment is in growing our businesses.
After investing in the growth of our businesses,
we look at other ways to use the
remaining excess capital. One use we
consider is buying back stock  but only at
a price we think is good for shareholders.
In March, we passed the Federal Reserve
Boards Comprehensive Capital Analysis and
Review (CCAR) stress test, which allows the
firm to increase the dividend (the Board of
Directors intends to increase the dividend
to $0.38 per share effective in the second
quarter of 2013  where it was before the
crisis) and to repurchase an additional
$6 billion of common equity. The equity
buyback plan is less than half of what it was
last year because we would like to get to our
target Basel III Tier 1 common ratio of 9.5%
by the end of 2013.
We are strong believers in proper stress
testing  we do hundreds of stress tests each
week, primarily on our market-sensitive positions
and on multiple different scenarios as
well. And while we passed the Federal Reserve
Boards CCAR stress test (the Federal Reserve
Board did not object to our proposed capital
distribution plan), we were asked to submit an
additional capital plan by the end of the third
quarter addressing the weaknesses identified
in our capital planning process. Following
its review, the Federal Reserve Board may
require us to modify our capital distributions.
We are dramatically increasing the resources
deployed and hope to successfully address all
the weaknesses identified. As in everything
else, we will strive to be best in class in the
CCAR stress test.
In recent years, the company has been able
to grow its business, increase its dividend,
buy back stock and materially increase its
capital ratios (which, as you can see in the
chart below, are much stronger  particularly
if they are applied on a consistent basis).
The investments weve made in the past few
years have and will continue to drive results
The most important thing we can do with
our capital is to invest in ways to grow our
company, building great, long-term profitable
businesses. We work hard to use our
capital wisely. We generate enough capital
to be able to invest at scale and on
a continual basis.
For example, in the last five years, we have
built more than 800 new Chase branches,
and since 2011, we added 1,200 Chase Private
Client locations. We also have added about
770 small business bankers and hired
approximately 500 Private Bank client advisors
and approximately 300 Investment
Management salespeople and investors since
the beginning of 2010. And we have hired
approximately 400 people in the Global
Corporate Bank, which includes about 185
bankers, since the end of 2009.
We continue to grow internationally. In 2012,
we opened a new wholesale branch in Russia
and our seventh branch in China  bringing
our total to 102 wholesale branch and office
locations worldwide (non-U.S.) (see map).
We continually roll out new products. For
example, this past year, in Consumer &
Community Banking, we launched Chase
LiquidSM, a great new prepaid product
with no hidden fees; one low, flat cost; and
unmatched flexibility in giving consumers
cost-free access to Chase ATMs and
branches, direct deposit and other services
traditionally associated with regular bank
accounts. We also continue to increase the
customers using our new credit card products,
including Chase SapphireSM and Chase
FreedomSM for consumers and InkSM for
small businesses. In Asset Management, we
consistently introduce investment products.
And in our Corporate & Investment Bank,
we finished building Access, a sophisticated
new global cash management product for
sophisticated corporations.


These investments enable us to extend
the benefits of the products and services
we provide and to attract new clients and
revenue at a fraction of the fixed and overhead
costs. And they create a network
effect, which enables us to serve clients in
multiple locations. These investments should
drive results for years.
We are efficient and already have a good return
on tangible equity
Even after our investments in the future, we
delivered a healthy 15% return on tangible
common equity. We already have a fairly
efficient cost structure  each business is
competitive in its field. And we try to maintain
good expense discipline; i.e., eliminating
bad expenses (that are not productive)
but keeping good expenses (e.g., training,
new systems, etc.). Just because we dont
announce new major expense reduction
initiatives with fancy names does not mean
we are not watching expenses like a hawk.
We are continuously driving costs down.
We have extraordinary capabilities 
technological, risk and credit, and deep
knowledge, among others
We have 20,000 programmers, application
developers and information technology
employees who tirelessly keep our 31 data
centers, 56,000 servers, 22,000 databases,
325,000 physical desktops, virtual desktops
and laptops, and global networks up
and running. We spend over $8 billion on
systems and technology every year.
Additionally, we have nearly 6,500 professionals
on approximately 120 trading desks
in 25 trading centers around the world;
these professionals include more than 800
research analysts who educate investors on
over 4,000 companies and provide insight on
40 developed and emerging markets. These
professionals provide our investor clients
with research expertise, advice and execution
capabilities to help them buy and sell securities
and other financial instruments. We also
rely on approximately 4,000 risk and credit
officers to manage our various exposures,
including the $3.4 billion of new lending
we extend on average every day and the
$1 trillion we trade and settle every day.
We have deep knowledge about global
markets, countries, economies and policies.
We know a tremendous amount about our
clients and their needs, and youll be hearing
more in future years as we increasingly use
Big Data to manage risk, offer our clients
more targeted products and services, and
give them additional information to make
thoughtful decisions.
We have strong and capable global management
The individuals who manage our global businesses
are exceptional. Our senior leadership
team  more than 300 strong  is experienced,
knowledgeable and capable. These
individuals have significant tenure at the
company, are based around the world and
are globally savvy. And (we are working to
increase these statistics) 25% are women,
and about 20% are ethnically diverse. These
managers are thoughtful and mature, and
they focus on getting things done and done
right. They work together and share the
decision-making process, tapping the groups
collective wisdom to deal with issues. Its
wonderful to watch. It is as good a team of
senior leaders as Ive ever had the privilege
to work with.
I truly believe you are an owner of one
exceptional company.
Our global presence and scale enable us to
understand what is happening in the world
and to use that knowledge and our capabilities
to support our clients and communities.
We never will lose focus on the reason we
are here: to serve our clients
We at JPMorgan Chase  from your CEO
to each and every individual around the
world  never will forget that we are here
only because we have clients to serve. All our
resources, both directly and indirectly, are
brought to bear to help our clients achieve
their objectives. We want our clients to get
the full benefit of our capabilities. When we
do that, the outcome benefits our clients, as
well as our company. And that contributes
to the broad-based, global economic growth
that is needed to address the biggest challenges
the world faces. This is how JPMorgan
Chase does our part  person by person and
community by community.
Periodically, all businesses need to reorganize
to set themselves up for continued
success. As the global environment rapidly
changes, we also must evolve and position
ourselves to best serve our clients and benefit
from emerging trends and opportunities for
growth. We always want to see the world
from the point of view of the client  that is
generally the best way to look at any business.
We reorganized our global wholesale
business around our clients to better
serve them
Our Investment Bank and Treasury &
Securities Services and Global Corporate Bank
businesses serve many of the same corporate
and investor clients, and we believe our
decision to combine these units creates
the strongest and most complete institutional
client franchise in the industry. The
scope includes more than 50,000 employees
serving approximately 7,600 clients in over
100 markets globally. Approximately 80% of
Fortune 500 companies are our clients.
IV. WE ARE USING OUR UNIQUE CAPABILITIES TO DO
EVEN MORE FOR OUR CLIENTS AND COMMUNITIES
Our new global coverage teams are more
coordinated and comprehensive in how they
serve the client. A shared balance sheet can
deliver credit to clients where, when and
how they want it. The combination also
enables our business to manage risk, capital,
credit and liquidity on a client-by-client basis,
which is a necessity in the new regulatory
environment.
The scale with which we operate  arranging
$450 billion of syndicated loans for clients,
processing up to $10 trillion a day in transactions
around the world, etc.  cannot be met
by most banks. Even many of our U.S.-based
middle market companies use our services
internationally to grow their businesses.
In fact, 58% of our middle market clients
are active in global markets today, and 26%
have operations in foreign countries. These
numbers are substantially higher than a
decade ago. Governments and government
entities deposit huge sums of money with
us  again, this cannot be handled by small
banks. And our size enables us to invest
in new products and services, as well as in
infrastructure and technology. It also gives
us the resources to accommodate all the new
regulatory demands, including new clearinghouses
and new reporting requirements.
Ultimately, we expect this new organization
to make it easier for clients to do business
with us, to increase the revenue and cross
selling that we do with each client while
reducing the cost of serving each client.
J.P. Morgan brings its breadth to help major
clients
Time and again, J.P. Morgan has shown the
ability to deliver its scale and broad crossmarket
capabilities to support clients in
carrying out their strategic growth plans.
In February 2013, J.P. Morgan advised 3G
Capital and Berkshire Hathaway on their
acquisition of the iconic H.J. Heinz Company

for $28 billion. J.P. Morgan was the first call
3G and Berkshire made to secure the necessary
financing, knowing we had the wherewithal
to quickly commit to a $12 billion
debt transaction. A few months earlier, J.P.
Morgan stepped up for Freeport-McMoRan
Copper & Gold Inc. As the sole underwriter
of a $9.5 billion financing, Freeport-
McMoRan was able to launch its proposed
acquisition of Plains Exploration & Production
Company and of McMoRan Exploration
Co., two complementary transactions totaling
$20 billion. The acquisitions add oil and gas
businesses to Freeport-McMoRans global
mining portfolio.
We enable major companies to accomplish
their strategic objectives. Not many banks
can undertake these types of large and
complex transactions.
We invest for the long run, and we manage risk
accordingly
JPMorgan Chase plays the long game, and
we are not a fair weather friend. Clients,
communities and countries want to know
that we are going to be there particularly
when times are tough. It is easy for critics to
blame a bank for taking certain risks after
the results are known. It is much harder to
make those decisions before the outcomes
are revealed.
In the height of the financial crisis in 2008,
we completed several major syndicated
leveraged finance loans, and, in one critical
instance, we bought the entire $1.4 billion
bond issue from the state of Illinois when
no one else would bid for it, giving Illinois
the financing for payroll and other important
needs. We also committed $4 billion to
California and $2 billion to New Jersey when
others were not able to do so.
Europe is another example of where we
apply this philosophy. When Greece, Ireland,
Italy, Portugal and Spain got into trouble,
we made the decision to stay the course.
We have described to our shareholders that
under terrible scenarios, we could lose $5
billion or more. But we have been doing
business with those clients and in those
countries, in some cases, for more than a
hundred years. We need to help them in
their time of trouble  and we can. We hope
to be doing business in those countries for
decades to come.

We combined all our consumer businesses
into one unit to better serve our consumers
In 2012, we continued the work of unifying
the Chase businesses into one franchise by
creating Consumer & Community Banking.
We did this so we could be organized
around the customer. Historically, much of
our company was built around products:
the mortgage company did mortgages,
the credit card company did credit cards,
and the bank branches did checking and
savings accounts. Instead, we re-imagined
our consumer bank from the ground up and
reorganized it  not by product but around
the customer so we could better select
for every person the best of what Chase
provides to meet customer needs.
Creating the single unit ultimately will
mean that when dealing with Chase,
customers will get a consistent and seamless
experience, whether they are taking
out a credit card, applying for a mortgage
or managing a checking account. This
will allow us to do a better job of serving
our customers at a lower cost. In the end,
customers will get more for less  and save
themselves some time in the process.
It also allows us to deliver industry-leading
innovations. For example, we were among
the first to roll out a full range of mobile
solutions across different products. This past
year, the number of customers using mobile
banking jumped 51% to exceed 12 million
users  and were growing at a rate of nearly
350,000 new users each month. We transacted
over $18 billion in mobile payments.
Chase.com is the most visited bank portal
in America, and more than 17 million
customers paid their bills with us online.
Our bank branch model is evolving beyond
just a place where customers conduct routine
business to a place where customers get
advice, new products and direct service.
Currently, about 50% of our Chase-branded
credit cards and 50% of our retail mortgages
are sold in Chase branches. And today,
our consumer banking households use, on
average, eight Chase products and services.
The results of these efforts have made Chase
one of the leading consumer banks in the
country. Our customer satisfaction scores
never have been higher. We serve over 50
million households, and we are there for
them at every stage of life  from their first
checking account and first credit card to their
long-term investment and retirement needs.
We are making similar efforts serving our
small business customers. Consumer &
Community Banking is the nations #1 Small
Business Administration lender (based on
number of loans) for the third year in a row.
And we are one of the largest banks to small
businesses in America  we have 2 million
small business customers.
One exciting new service  called Chase
Merchant Services  will enable us, working
with Visa, to tailor customized deals with
merchants to help them grow their businesses.
This will allow merchants to get more
from our products and services, including
targeted marketing to our customers. If we
do this type of partnership properly, we
believe both merchants and our customers
will be happier.
Our economies of scale, level of
convenience and breadth of activities
allow us to be there for our communities in
meaningful ways
The same attributes that drive the success
of our business also allow our bank to help
tackle some of the worlds toughest issues.
During Superstorm Sandy, the spirit of our people,
combined with the depth of our balance sheet,
made a real difference to the affected communities
Perhaps the most dramatic example of your
bank in action is our response to disaster.
In the face of Superstorm Sandy, our firm
responded magnificently. Even though our
own employees were in the storms path,
they rallied and did amazing things. We
dispensed more than $1 billion in cash
through branches and ATMs to the affected
areas at a time when power was down and
many people couldnt get access to their
money. We even sent mobile branches to
the Rockaways and deeply damaged parts
of Brooklyn, Staten Island and New Jersey.
We drove portable ATMs to storm-ravaged

areas, and we also reconfigured the ATMs so
customers could donate to relief efforts. We
made $5 billion in incremental capital available
to impacted small and medium-sized
businesses. We allowed mortgage holders
and credit card holders to delay payments
without penalty.
In partnership with the 12.12.12 Concert for
Sandy Relief, we helped raise millions, and
we directly donated $10 million to charities
and individuals in need. And we guaranteed
certainty of execution pricing on a $2.6
billion bond issue for the state of New Jersey
to ensure that it had access to desperately
needed funds.
JPMorgan Chase provides huge capital and
knowledge to global cities
The future of humanity is a tale of cities.
That is where the majority of the worlds
population now lives and the source from
which almost all economic growth will come.
That is why JPMorgan Chase continues to
focus on ways to help metropolitan communities
operate and grow. We offer cities and
states our best advice and considerable financial
support. Last year, the firm provided
more than $85 billion in capital or credit to
nearly 1,500 government entities, including
states, municipalities, hospitals, universities
and nonprofits.
This past year, we also partnered with The
Brookings Institution to launch the Global
Cities Initiative. We made a $10 million
financial commitment and leveraged it
by tapping our network of relationships
around the world to convene an extraordinary
series of events in cities from Los
Angeles to So Paulo. These sessions bring
together policymakers, business leaders
and non-governmental organizations to
share best practices and develop strategies
for improved competitiveness. As a result
of these meetings, participants are developing
locally driven, actionable strategies
to strengthen their respective regions trade
and investment practices. More such events
are planned for 2013  both in the U.S. and
around the world.
JPMorgan Chase also is using its capabilities
in conjunction with philanthropy to help
alleviate poverty
JPMorgan Chase contributes approximately
$200 million a year  much of it to help the
poor and disadvantaged  and our people
dedicated over 465,000 hours of volunteer
service in local communities around the
globe. In addition, we use our knowledge
and financing capabilities to develop new
and innovative ways to attack problems.
For example, JPMorgan Chase continued
to invest millions of dollars through our
social finance business to address the needs
of vulnerable populations worldwide. As
of the end of 2012, our impact investments
have improved the livelihoods of 14 million
people, including, for example, affordable
housing for 10,000 poor living in Mexico. In
another example, through our investment
in AllLife, the only dedicated insurance
company in the world to provide coverage
for people living with HIV, tens of thousands
of lives in South Africa have been
made more stable and financially secure.

To be a great company, we need to institutionalize
and perpetuate a great culture and
excellent leaders. To do this, we must do
many things well, including the training,
the retention of talent and the creation of a
company that is continually learning. One
also must have a culture of character and
integrity. This comes from fostering an open
environment, where people speak their
minds freely, to treating people with respect
 at all levels, from the CEO to clerks in the
mailroom  to setting the highest standards
combined with recognizing and admitting
mistakes.
We continually train our next-generation
management
At JPMorgan Chase, we hire thousands of
employees each year across all our global
businesses, and we train them to understand
our products, services and customers
and to know how to do their jobs well. For
example, last year, our Corporate & Investment
Bank programs alone hired and
trained more than 1,000 full-time analysts
and associates and nearly 1,700 summer
analysts and associates. This training
program has long been considered one of
the best in the world, and we continue to
receive industry awards and top honors for
formal training and as the best investment
bank for which to work. Similar training
programs hire and develop more than 400
analysts, associates and summer interns in
Asset Management and over 1,000 full-time
analysts in our Corporate Development
Program within Technology, Operations,
Finance and Human Resources. We recently
developed an enterprise-wide general
management program with global rotations
across our wholesale, consumer and corporate
functions.
Most employees receive ongoing training
and development to ensure they are fully
prepared to manage complex jobs, systems
and client relationships. Some others are
prepared to take on management roles
and leadership responsibilities. Four years
ago, we relaunched an executive leadership
program, called Leaders Morgan Chase
(which was started by my predecessor Bill
Harrison), for our senior leaders who have
been identified to take on even bigger
management roles in the future. We have
held 10 sessions to date for about 250 participants
 and roughly 50% already have
moved on to new challenging roles.
We work hard to reassign our employees
when changes require cutbacks
Businesses must continuously adjust to
changing conditions  sometimes volume
related and sometimes related to technology
and productivity enhancements. Unfortunately,
that may mean job reductions. At
JPMorgan Chase, we developed a new firmwide
program, called Talent Reassignment,
where we work earnestly and extensively to
find employees new job opportunities inside
our company and minimize the number of
employee layoffs. In 2012, we placed more
than 4,000 employees in new roles at the
firm through this program. It has successfully
retained strong talent and saved $80
million in severance costs. It is the right
thing to do, it shows a huge commitment
to our employees, and its great for morale
throughout the firm because it shows we
treat our people with respect and humanity.

We love hiring veterans  and weve gotten
good at it
There is no group that we hold in higher
regard than the service members and
veterans in our country  we cant thank
them enough for their service. The 100,000
Jobs Mission, which our firm helped launch
in early 2011, includes 91 companies that
collectively hired 51,835 returning service
members by the end of 2012. That means we
are more than halfway to the goal in just over
one year  and we have no intention of stopping
even after we hit the 100,000 job target.
At JPMorgan Chase, we have hired close
to 5,000 former members of the armed
services in all areas of the firm since
the beginning of 2011. We work hard to
leverage the valuable skills veterans bring
to our company and to provide them with
training and the unique support that might
be required as they transition from the military
to the corporate world.
These veterans whom we have hired are
great employees and team members (they
were taught by the U.S. military to be great
team players, to stay focused on the mission
and to win), and they have lifted up our
entire company. Everyone at JPMorgan
Chase is proud of our efforts to hire veterans
 at many of our company-wide events,
you see a lot of tears in the room when our
employees see the efforts we are making to
help those who were willing to put their lives
on the line for our country.
We had too much turnover in the senior
management team this year, but todays
team is exceptional and highly experienced
While it is normal to expect some turnover
of the senior management team (as people
age, want to change jobs or retire), this year
we had more than our normal share. Three
new members were added to the senior
management team, replacing five former
members (the Operating Committee now
totals 12 members). Some turnover was due
to the reorganization of our businesses that I
mentioned in the previous section, some was
due to succession planning, some was due
to a desire to do something different and, of
course, some was due to our CIO problem.
However, the change was not as pronounced
as it may have looked. All the new members
of our Operating Committee were promoted
from within the firm and already were
responsible for a large part of the job they
were promoted to do. They are experienced
and deeply respected by the people within
the company. Their average tenure is 13 years
at the firm and approximately 25 years in the
industry. They are mature and tested, and
they confront tough issues with a smile.
We could have delayed the reorganization
within the company. Many times in my
career, people have suggested we should
not do something because it might add
additional negative press coverage when
the company really doesnt need more.
But companies have to change and move
forward. Not doing the right thing for the
wrong reasons usually is a bad idea.

We have and must continue to successfully
attract high-quality people
Our company eventually would fail if we
no longer were able to attract high-quality
people at all levels. Fortunately, we continue
to attract great people, in part because of the
culture of our firm. Our employees like the
fact that we care about our clients, encourage
our people to speak their minds and share
their ideas and like the fact that we are
successful and want to win. They also like to
know their managers are smart, decent and
honest and can admit their mistakes  both
large and small (you cant fix problems if you
dont admit them).
We also believe that our compensation
programs have been consistent and fair. Our
principles of compensation are: We need
to be competitive; we look at multi-year
performance; we have no formulas; senior
management receives much of its compensation
in common stock; we have no multi-year
guarantees; and we do not have changeof-
control agreements, special retirement
plans, golden parachutes or special severance
packages. Performance to us has never been
just about financial outcomes  it includes
broader contributions such as developing
leadership skills, maintaining integrity and
a strong character, recruiting and coaching a
diverse workforce, building quality systems,
strengthening our controls and fostering
innovation, to name a few key qualities.
We also work hard to both empower our
front lines while maintaining tight controls.
We do not unfairly scapegoat people for
making an honest mistake. It is hard to build
strong morale or continuity when people
feel they may be the next casualty if senior
management is looking for someone unfairly
to blame.
Finally, we try to make sure work is fulfilling.
While we always try to focus on what we
could do better, we do take time to celebrate
our successes and do fun things, like take bus
trips around the country where we can both
learn from our employees and clients and
show our deep appreciation to them.
One of my favorite things to do each year is
travel to our annual event where we recognize
and thank our top branch tellers and
personal bankers for the great job they are
doing of serving our customers. We give out
awards on stage for hours to the winners 
and we all find it inspiring. It always motivates
me to do a better job for all of them.

I want to say again how proud I am of this company and its
people. These past five years have been a period of turmoil, crisis
and stress. What your company accomplished during these difficult
circumstances has been extraordinary.
Weve created a video titled We Are JPMorgan Chase. It is 11
minutes long, and it is worthwhile to watch (you can view it on
jpmorganchase.com/we-are-jpmorganchase). This video is not the
typical thing a bank would do, but it explains on a human level
what we do as a bank and what we are all about. It reflects the
diversity of our people, the common bond they share, and the
many wonderful ways  large and small  in which they make life
better for each other, our clients and our communities. It will show
you why I am so proud to work at JPMorgan Chase.
CLOSING
Jamie Dimon
Chairman and Chief Executive Officer
April 10, 2013
